

// A simple graphics demo using YACL
//
// M. A. Sridhar
// March 1, 1994

#include "ui/applic.h"
#include "ui/cntroler.h"
#include "appwin.h"

int UI_Application::Main (int, char* [])
{
    Controller().DispatchPendingEvents (); // Without this, Windows
                                           // sometimes gives an extra mouse
                                           // click at the beginning
    MakeTopWindow (new AppWindow);
    Run();
    return 0;
}


